New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
YouTube

Transcribe a YouTube temp WAV without round-tripping bytes

POST
/api/v1/youtube/transcribe

Start transcription on a previously-downloaded YouTube temp WAV. Avoids base64-encoding multi-MB audio across the JS bridge.

Request Body

application/json
  1. body
[key: string]?any

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/youtube/transcribe' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null